body {
	font-size: 12px; 
	font-family: arial; 
	text-align: left;
	color: #9e9e9e; 
	margin: 0px;
	background-color: #fff;
	background-image: url(top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
}

img {border-style: none;}

input, textarea, select { 
	background-color: #eee;
	font-size: 11px;
	font-family: arial;
	color: #838383; 
	border: 1px solid #d0d0d0;
}
input:hover, textarea:hover, select:hover {
	border: 1px solid #b0e6af;
}

#main {
	position: absolute; top: 80px; left: 370px; width: 560px;
	text-align: center; 
	margin: 0px 0px; 
	z-index: 9999;
}

#nav {
	position: fixed; top: 340px; left: 120px;
	width: 220px;
	height: 74px;
	margin: 0px;
	text-align: right;
	z-index: 9999;
}

#nav a {
	color: #a3a3a3;
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 1.3em;
	padding: 10px 8px;
	margin: 0px 0px;
	text-transform: lowercase;
	font-family: courier new;
}
#nav a:hover {
	color: #b4d69e;
	background-image: url(bg3.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	font-size: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#footer {
	width: 100%;
	padding: 7px 0; 
	line-height: 12px;
	font-size: 10px;
	font-family: arial;
	margin: 30px auto 40px auto;
	text-align: center; 
	background-image: url(bg2.jpg);
}

.middle {
	border: 4px solid #eeeeee;
	margin: 2px;
}
.middle:hover {
	border: 4px solid #d5eaea;
}

p {line-height: 160%; margin: 3px 0px 10px 0px; text-align: justify;}

em {font-family: Georgia; color: #5e5e5e;}
i {color: #5e5e5e;}
b {font-family: arial; text-transform: uppercase; color: #444;}

.rules {text-align: left;}
.justify {text-align: justify;}
.code {line-height: 10px; margin-right: 10px; margin-bottom: 6px; margin-top: 6px; margin-left: 10px; text-align: center;}
ol { list-style-type: upper-roman; list-style-position: outside; padding: 0px; margin-left: 2em; }
li { margin-bottom: 5px; }
ul.show_sort_list { text-align: left; }

h1 {
	font-family: courier new, Arial;
	font-size: 23px;
	line-height: 1.2em;
	margin-top: 15px;
	margin-bottom: -5px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #c6c6c6;
	letter-spacing: 0px;
	text-align: left;
	text-transform: uppercase;
}
h1:first-letter{color: #aed3a1;}

h2 {
	font-family: courier new, Arial;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1.3em;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: -3px;
	color: #ababab;
	letter-spacing: 1px;
	text-align: left;
}

h3 {
	font-family: arial;
	font-size: 16px;
	text-transform: uppercase;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
	color: #7d7d7d;
	letter-spacing: 2px;
	text-align: center;
}

blockquote {
	margin: 10px 80px;  
	padding: 10px; 
	color: #797979;
	line-height: 15px;
	font-size: 11px;
	font-family: arial;
	text-align: center;
	background-color: #e1eeee;
	background-image: url(bg2.jpg);
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

a {color: #84c483; text-decoration : none;}
a:hover{ color: #000; text-decoration: none; border: 0px dotted #FFFFFF; cursor: crosshair;}